EDIT - bug #7889

IE 11 cannot access apache on edit-comunity over https
11/06/2018 01:20 PM - Andreas Kohlbecker

Status:
Priority:
Assignee:

Category:

Target version:

Severity:

Closed Start date:

Highest Due date:

Andreas Kohlbecker % Done: 100%
server-maintenance Estimated time: 0:00 hour

critical Found in Version:

Description

The following URLs can not be accessed with IE 11

e https://dev.e-taxonomy.eu/redmine/projects/edit/wiki

¢ https://www.phycobank.org/100002

e https://cybertaxonomy.eu/cdm/latest/

the apache log files contain entries like

[Mon Nov 05 13:22:54.096638 2018] [access_compat:error] [pid 23002] [client 130.133.69.119:52201]
AH01797: client denied by server configuration: proxy:https://160.45.63.173/

[Mon Nov 05 13:23:24.143402 2018] [access_compat:error] [pid 22577] [client 130.133.69.119:52557]
AH01797: client denied by server configuration: proxy:https://160.45.63.173/

[Mon Nov 05 14:23:51.025758 2018] [access_compat:error] [pid 25554] [client 130.133.69.119:53891]
AHQ01797: client denied by server configuration: proxy:https://160.45.63.173/

[Mon Nov 05 14:24:00.860561 2018] [access_compat:error] [pid 25467] [client 130.133.69.119:53898]
AHO01797: client denied by server configuration: proxy:https://160.45.63.173/

phycobank.org:80 130.133.69.119 - - [05/Nov/2018:11:33:33 +0100] "GET / HTTP/1.1" 403 509 "-" "Moz
illa/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko"

phycobank.org:80 130.133.69.119 - - [05/Nov/2018:11:33:43 +0100] "GET / HTTP/1.1" 403 509 "-" "Moz
illa/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko"

phycobank.org:80 130.133.69.119 - - [05/Nov/2018:11:33:48 +0100] "GET / HTTP/1.1" 403 508 "-" "Moz
illa/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko"

phycobank.org:80 130.133.69.119 - - [05/Nov/2018:12:02:10 +0100] "GET / HTTP/1.1"™ 403 509 "-" "Moz
illa/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko"

phycobank.org:80 130.133.69.119 - - [05/Nov/2018:13:24:14 +0100] "GET / HTTP/1.1" 403 509 "-" "Moz
illa/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko"

History

#1 - 11/06/2018 01:30 PM - Andreas Kohlbecker

- Status changed from New to Closed

- % Done changed from 0 to 100

The IE 11 which has a user agent string like

Mozilla/5.0 (Windows NT 6.3; Trident/7.0; rv:11.0) like Gecko

Mozilla/5.0 (compatible; MSIE 10.0; Windows NT 6.2; Trident/6.0)

was added to

the bad bots in /etc/apache2/sites-available/bots.conf/bad_bots.conf

After removing the pattern "Trident" the IE 11 can access these URIs again.

#2 - 10/11/2021 09:50 PM - Andreas Miiller

- Target version deleted (Unassigned CDM tickets)
